<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:orientation="vertical">

    <com.android.chmo.ui.view.TopBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="活动详情" />

    <com.android.chmo.ui.view.TouchScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scaleType="centerCrop"
                android:src="@mipmap/def_img2" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:padding="15dp">

                <TextView
                    android:id="@+id/atitle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="10dp"
                    android:gravity="center"
                    android:text="标题"
                    android:textColor="@color/pink"
                    android:textSize="16sp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@mipmap/block"
                    android:drawablePadding="5dp"
                    android:gravity="center_vertical"
                    android:text="开始时间"
                    android:textColor="@color/black"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/startTime"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="10dp"
                    android:text="2018-08-02 00:00"
                    android:textColor="@color/black"
                    android:textSize="13sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:layout_marginTop="10dp"
                android:padding="15dp">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@mipmap/block"
                    android:drawablePadding="5dp"
                    android:gravity="center_vertical"
                    android:text="活动简介"
                    android:textColor="@color/black"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/desc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="10dp"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="13sp" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:layout_marginTop="10dp"
                android:padding="15dp">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@mipmap/block"
                    android:drawablePadding="5dp"
                    android:gravity="center_vertical"
                    android:text="报名截止时间"
                    android:textColor="@color/black"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/endTime"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="10dp"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="13sp" />
            </LinearLayout>
        </LinearLayout>
    </com.android.chmo.ui.view.TouchScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@color/white"
        android:padding="20dp">
        <Button
            android:id="@+id/signBtn"
            style="@style/largeBtn"
            android:text="立即报名"/>
    </LinearLayout>
</LinearLayout>